org.bdgenomics.adam

# io

#### package io

Visibility

1. Public
2. All

### Type Members

1. #### class BAMFilteredRecordReader extends BAMRecordReader

   Scala implementation of BAMRecordReader, but with nextKeyValue() that filters by ReferenceRegion

2. #### class InterleavedFastqInputFormat extends FileInputFormat[Void, Text]

3. #### class SingleFastqInputFormat extends FileInputFormat[Void, Text]

### Value Members

1. #### object BAMFilteredRecordReader

### Ungrouped